/*HEADER*/

#logo {
    height: 60px;
    float: none;
}

.navigationsmall {
  display: none;
}

.navigationsmallheader #logo {
    margin: 10px;
}

#logo-border {
    width: 100%;
    padding: 15px;
    background-color: white;
    height: 50px;
    float: left;
}

/*NAVIGATION*/

.fixed-navigation-bar {
    position: static;
    top: 0px;
    width: 100%;
    z-index: 5000;
    border-bottom: 3px solid rgb(0,88,151);
}

#navcontainer button {
    background-color: rgba(0, 0, 0, 0);
    color: black;
    text-align: center;
    text-decoration: none;
    border: none;
    float: left;
    height: 50px;
    width: 155px;
    display: block;
    margin: auto;
    padding: 10px;
}

#navcontainer a {
    color: black;
    text-align: center;
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 120px;
}

#navcontainer button a:visited {
    color: black;
}

#navcontainer a:hover {
    color: rgba(0, 0, 0, 0.3);
}

#navcontainer {
    padding-top: 5px;
    padding-bottom: 5px;
}

#navigationbar {
    padding-top: 10px;
}

.nav-dropdown {
    cursor: pointer;
}


/*NAVIGATION-SMALL*/

.navigationsmallheader {
    margin: 0;
    width: 100%;
    /*background-color: white; padding: 10px; }

			#navigation3 { /*padding: 0px;*/
}

#navigation3 {
    background-color: white;
    padding-top: 5px;
}

.navigationbutton {
    border: none;
    display: block;
    text-align: center;
    margin: 0;
    background-color: rgba(0, 164, 153, 1);
    color: white;
    width: 100%;
}

.navigationbutton h3 {
    margin: 5px 5px;
    font-size: 16px;
    font-weight: 400;
}

.navigationoverview {
    width: 100%;
    position: absolute;
    display: none;
    z-index: 1001;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
    border-bottom: 4px solid rgb(0, 164, 153);
}

.navigationoverview h5 {
    margin-top: 25px;
    margin-bottom: 10px;
}

.navigationlinks {
    width: 100%;
    height: 100%;
}

.closebutton {
    cursor: pointer;
}


/*BLOCK - THIS MOVES THE ITEMS ALONG THE NAVIGATION BAR*/

.block {
    width: 155px;
    display: inline-block;
    height: 100%;
}


/*HOME*/

.homedropdown {
    display: inline-block;
    width: 155px;
}


/*ABOUT US*/

.aboutuscontent {
    background-color: #f9f9f9;
    width: 155px;
    /*box-shadow:
			0px 0px 20px rgba(0, 0, 0, 0.3);*/
    display: none;
    padding: 5px 5px 5px 5px;
}

.aboutusdropdown {
    display: inline-block;
    cursor: pointer;
    position: absolute;
    z-index: 1;
}

.aboutusdropdown {
    z-index: 2;
}

.aboutusbtn {
    width: 155px;
    z-index: 3;
}

.aboutusdropdown:hover .aboutuscontent {
    display: block;
}


/*BECOME A RIDER*/

.ridercontent {
    background-color: #f9f9f9;
    width: 155px;
    /*box-shadow: 0px
			0px 20px rgba(0, 0, 0, 0.3);*/
    display: none;
    z-index: 3;
    padding: 5px 5px 5px 5px;
}

.riderdropdown {
    display: inline-block;
    position: absolute;
    cursor: pointer;
    z-index: 1;
}

.riderdropdown:hover {
    z-index: 2;
}

.riderbtn {
    width: 155px;
}

.riderdropdown:hover .ridercontent {
    display: block;
}


/*VOLUNTEERS AND SPONSORS*/

.sponsorscontent {
    background-color: #f9f9f9;
    width: 155px;
    /*box-shadow:
			0px 0px 20px rgba(0, 0, 0, 0.3);*/
    display: none;
    padding: 5px 5px 5px 5px;
}

.sponsorsdropdown {
    display: inline-block;
    cursor: pointer;
    position: absolute;
    z-index: 1;
}

.sponsorsdropdown:hover {
    z-index: 2;
}

.sponsorsbtn {
    width: 155px;
}

.sponsorsdropdown:hover .sponsorscontent {
    display: block;
}

/*CONTACT US*/

.contactdropdown {
    display: inline-block;
    width: 110px;
}


.wrapper {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  background-color: white;

  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.37);
}

@media (max-width: 900px) {
    .navigationlarge {
        display: none;
    }
    .navigationsmall {
        display: block;
    }

    .fixed-navigation-bar {
        display: none;
    }
    .wrapper {
      width: 100%;
    }
}

@media (min-width: 901px) {
  .smallnavigation {
    display: none;
  }
}
